Subject: Re: Job | Tech Support Remote Screening
From: Tazeem Noor <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 15:26:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7537 Applicants

View All

Tazeem Noor
I am an MBA with a diploma in computers, I have started my carrier as a computer operator during my graduation period than after my graduation I joined a BPO with a name Truveda solutions to improve my communication skills and with them i stayed for one year after that i went to Cnx IBM daksh as a Senior practitioner with them i stayed and gained my enhanced my knowledge for 8 months after that i joined a Food processing company with the name M/s Deardiet food processing as an Assistant human resource manager where i worked for 2 years and during this lockdown i had to resign the company as a Human Resource Manager now I am looking for a job where i can excel and grow with my experience and learn new things and gain more knowledge improve myself with new challenges and opportunities.

Shortlist

Reject

Current Designation HR Manager
Current Company Deardiet
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
MBA/PGDM
Kashmir University
B.Com
Kashmir University
Key Skills
Team building sprit, effective communication, dedicative, honest, smart worker, effective communication, dedicative, honest, smart worker

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem